

############ 
# SEQUENCIAL
############

reset
set lmargin at screen 0.315
set rmargin at screen 0.685

set key top right font ", 20"
unset xtics
unset ytics
set cbtics format "%2.1t{/Symbol \264}10^{%L}"
set cbtics font ", 15"
set colorbox vertical
set x2label "C (seq)" font ", 20" rotate by 00 offset 0,-1
set ylabel "L" font ", 20" rotate by 00 offset -1,0
set palette rgb 33,13,10
set xrange [*:*] 
set yrange [*:*] reverse 
plot 'MATRIZ-seq.dat' using 2:1:3 axes x2y1 with image title ""

pause -1 "enter para ver outro plot ou Ctrl+C para fechar o gnuplot"


reset 
set multiplot layout 1,2

set lmargin at screen 0.03
set rmargin at screen 0.40

set key top right font ", 20"
unset xtics
unset ytics
set cbtics format "%2.1t{/Symbol \264}10^{%L}"
set cbtics font ", 15"
set x2label "C(seq)" font ", 20" rotate by 00 offset 0,-1
set ylabel "L" font ", 20" rotate by 00 offset 0,0
set palette rgb 33,13,10
set xrange [*:*] 
set yrange [*:*] reverse 
plot 'SOMA-seq.dat' using 2:1:3 axes x2y1 with image title ""


set lmargin at screen 0.52
set rmargin at screen 0.89

set key top right font ", 20"
unset xtics
unset ytics
set cbtics format "%2.1t{/Symbol \264}10^{%L}"
set cbtics font ", 15"
set x2label "C(seq)" font ", 20" rotate by 00 offset 0,-1
set ylabel "L" font ", 20" rotate by 00 offset 0,0
set palette rgb 33,13,10
set xrange [*:*] 
set yrange [*:*] reverse 
plot 'PRODUTO-seq.dat' using 2:1:3 axes x2y1 with image title ""

unset multiplot

pause -1 "enter para ver outro plot ou Ctrl+C para fechar o gnuplot"


########## 
# PARALELO
##########

# reset
# set lmargin at screen 0.315
# set rmargin at screen 0.685
# 
# set key top right font ", 20"
# unset xtics
# unset ytics
# set cbtics format "%2.1t{/Symbol \264}10^{%L}"
# set cbtics font ", 15"
# set colorbox vertical
# set x2label "C(par)" font ", 20" rotate by 00 offset 0,-1
# set ylabel "L" font ", 20" rotate by 00 offset -1,0
# set palette rgb 33,13,10
# set xrange [*:*] 
# set yrange [*:*] reverse 
# plot 'MATRIZ-par.dat' using 2:1:3 axes x2y1 with image title ""
# 
# pause -1 "enter para ver outro plot ou Ctrl+C para fechar o gnuplot"
# 
# reset 
# set multiplot layout 1,2
# 
# set lmargin at screen 0.03
# set rmargin at screen 0.40
# 
# set key top right font ", 20"
# unset xtics
# unset ytics
# set cbtics format "%2.1t{/Symbol \264}10^{%L}"
# set cbtics font ", 15"
# set x2label "C(par)" font ", 20" rotate by 00 offset 0,-1
# set ylabel "L" font ", 20" rotate by 00 offset 0,0
# set palette rgb 33,13,10
# set xrange [*:*] 
# set yrange [*:*] reverse 
# plot 'SOMA-par.dat' using 2:1:3 axes x2y1 with image title ""
# 
# 
# set lmargin at screen 0.52
# set rmargin at screen 0.89
# 
# set key top right font ", 20"
# unset xtics
# unset ytics
# set cbtics format "%2.1t{/Symbol \264}10^{%L}"
# set cbtics font ", 15"
# set x2label "C(par)" font ", 20" rotate by 00 offset 0,-1
# set ylabel "L" font ", 20" rotate by 00 offset 0,0
# set palette rgb 33,13,10
# set xrange [*:*] 
# set yrange [*:*] reverse 
# plot 'PRODUTO-par.dat' using 2:1:3 axes x2y1 with image title ""
# 
# unset multiplot
# 
# pause -1 "enter para ver outro plot ou Ctrl+C para fechar o gnuplot"

reread


